Valida uma tabela de rebate para empréstimo FGTS
curl --request POST \
--url https://api.example.com/api/services/app/EmprestimoFgts/ValidarRebate \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"rebateId": 123,
"value": 123
}
'import requests
url = "https://api.example.com/api/services/app/EmprestimoFgts/ValidarRebate"
payload = {
"rebateId": 123,
"value": 123
}
headers = {"Content-Type": "application/json-patch+json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({rebateId: 123, value: 123})
};
fetch('https://api.example.com/api/services/app/EmprestimoFgts/ValidarRebate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"rebateId": 123,
"name": "<string>"
}Empréstimo FGTS
Valida uma tabela de rebate para empréstimo FGTS
POST
/
api
/
services
/
app
/
EmprestimoFgts
/
ValidarRebate
Valida uma tabela de rebate para empréstimo FGTS
Valida se uma tabela de rebate/comissão (
rebateId) é aplicável a um determinado value de
empréstimo FGTS. Retorna o rebateId e o name da tabela quando válida, use o rebateId
ao Simular / Contratar.
Autentique-se antes (Autenticação).
curl -X POST "https://gateway.hubcred.com.br/external/v1/api/services/app/EmprestimoFgts/ValidarRebate" \
-H "Authorization: Bearer SEU_TOKEN" -H "Content-Type: application/json" \
-d '{ "rebateId": 42, "value": 1500 }'
Body
application/json-patch+jsonapplication/jsontext/jsonapplication/*+json
Input com o identificador da tabela e o valor